/* Browser Resets */
body {
  margin: 0; padding: 0; font-size: 100%; line-height: 1.5;
}
article, aside, figcaption, figure, footer, header, nav, section {
  display: block;
}
h1, h2, h3, h4 {
  margin: 1em 0 .5em; line-height: 1.25;
}
h1 {
  font-size: 2em;
}
h2 {
  font-size: 1.5em;
}
h3 {
  font-size: 1.2em;
}
ul, ol {
  margin: 1em 0; padding-left: 40px;
}
p, figure {
  margin: 1em 0;
}
a img {
  border: none;
}
sup, sub {
  line-height: 0;
}

/* Main */
html {
  font-size: 106.25%;
  --body-vertical-margin: 2rem;
  --body-horizontal-margin: 1rem;
}
@media (min-width: 600px) {
  html {
    font-size: 112.5%;
    --body-vertical-margin: 3rem;
    --body-horizontal-margin: 2rem;
  }
  body {
    padding: 3rem 2rem;
  }
}
@media (min-width: 1600px) and (min-height: 800px) {
  html {
    font-size: 125%;
  }
}
body {
  margin: 0 auto;
  padding: 2rem 1rem;
  font-family: Georgia, serif; line-height: 1.5;
  color: #131516;
}
article {
  max-width: 40rem;
  margin: 0 auto;
}
h2, h3, h4, h5{
  font-family: Verdana, sans-serif;
}
h1{
  text-align: center;
}
h2{
  border-bottom: 1px solid #e2e2e2;
}
.warning {
  font-weight: bold;
  color: darkred;
}
.note {
  background-color: lightgrey;
}